Page MenuHomeFreeBSD

graphics/libdrm: Update to 2.4.111
ClosedPublic

Authored by manu on Jun 3 2022, 9:59 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Jun 22, 2:28 PM
Unknown Object (File)
Sat, Jun 22, 7:56 AM
Unknown Object (File)
Tue, Jun 18, 11:37 AM
Unknown Object (File)
Thu, Jun 13, 6:18 AM
Unknown Object (File)
Tue, Jun 4, 6:04 AM
Unknown Object (File)
May 15 2024, 6:40 AM
Unknown Object (File)
May 11 2024, 5:11 PM
Unknown Object (File)
May 11 2024, 7:01 AM
Subscribers

Details

Reviewers
None
Group Reviewers
x11
Commits
R11:976fb87003a0: graphics/libdrm: Update to 2.4.111
Summary

Change log: https://lists.freedesktop.org/archives/dri-devel/2022-June/357686.html
Sponsored by: Beckhoff Automation GmbH & Co. KG

Test Plan

Dogfouded for a few days, will commit today.

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

manu requested review of this revision.Jun 3 2022, 9:59 AM
manu added a reviewer: x11.
This revision was not accepted when it landed; it landed in state Needs Review.Jun 7 2022, 12:11 PM
This revision was automatically updated to reflect the committed changes.